.widgetBookingContainer {
    background: none;
    padding: 20px;
}

.widgetBookingContainer .checkinCheckoutContainer label,
.peopleContainer .adultsContainer label,
.peopleContainer .childsContainer label{
    display: none;
}


.widgetBookingContainer span.inputBox, 
.datePicker span.inputBox {
    font-size: 12px;
    padding: 6px 16px 6px 6px;
}

.button.searchButton {
    padding: 7px 20px;
    font-size: 12px;
}

.datePicker span.inputBox:after {
    font-size: 16px;
    color: #D61E51;
}

.widgetBookingContainer .popupTitle,
.datePickerPopup .popupTitle {
    background-color: #D61E51;
}

.datePickerPopup .month_title {
   color: #FFF;
    background-color: #D61E51;
}

.datePickerPopup .plus span,
.datePickerPopup .less span {
    top: 56px;
    border-color: #FFF;
    color: #FFF;
}

.datePickerPopup table td.selectable {
    color: #4389BB;
}

.checkinCheckoutContainer td.checkinDay,
.checkinCheckoutContainer .checkout td.checkinDay,
.checkinCheckoutContainer .checkin td.checkinDay,
.checkinCheckoutContainer .checkout td.stayDay {
    background: #D61E51;
    color: #FFF !important;
}
/*    .comboPopup{
        position: relative;
        top: 60px;
    }*/
@media (min-width: 800px) {
    .comboPopup{
        position: fixed;
        top: auto;
    }

}
@media (min-width: 1024px) {
    #sub-header .widgetBookingContainer {
    padding: 0 0 0 15px;
    width: 67%;
    position: fixed;
    max-width: 800px;
    }

}


@media (min-width: 1200px) {
    #sub-header .widgetBookingContainer {
     min-width: 800px;
    }
    
}

